/* Custom styles for the maintenance page */


body.maintenance-page {
    background: #1a1a1a;
    color: #fff;
    text-align: center;
    font-family: 'softelegance','RobotoThin',sans-serif;
  }
  

body.maintenance-page a,
body.maintenance-page h1,
body.maintenance-page h2,
body.maintenance-page h3{
  color: #fff;
  font-family: 'softelegance','RobotoLight',sans-serif;
}

body.maintenance-page a:hover{
  color: #cfba5f;;
}

.header {
  color: #fff;
  padding: 20px;
}

.logo-maintenance{
  width: 300px;
  margin: 0 auto;
}

.header h1 {
  margin: 0;
  color: #fff;
}

.tagline {
  font-style: italic;
}



.main-content-mp {
  margin: 40px 0;
  width: 100%;
  background:#cfba5f;
}

.info-construction{

}

.contact-maintenance {
  padding: 20px;
  border-radius: 0px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background: #333;
}

.contact-maintenance ul {
  list-style-type: none;
  padding: 0;
}

.contact-maintenance li {
  margin-bottom: 10px;
}

.social-icon a{
  padding: 5px;
}

.contact-maintenance i {
  color: #cfba5f; /* You can change the color as per your design */
}
.social-icon a i{
  color: #fff !important;
  font-size: 1.5em;
  margin-top: 20px;
}

.contact-maintenance a {
  color: #fff; /* You can change the color as per your design */
  text-decoration: none;
}

.social-icon a i:hover,
.contact-maintenance a:hover,
.contact-maintenance li a:hover {
  text-decoration: none;
  color: #cfba5f !important;
}

.cfs-col2 {
  width: 50%;
  padding: 20px;
  box-sizing: border-box;
}

.left-col {
  text-align: right;
  border-right: 1px solid #555;
}

.servicos li{
  margin-bottom: 0px;
}

.right-col {
  text-align: left;
}

.contact-maintenance {
  display: flex;
  flex-wrap: wrap;
}

.cfs-content {
  display: flex;
  justify-content: space-between;
  width: 100%;
}


.footer {
  clear: both;
color: #fff;
padding: 20px;
position: relative;
width: 100%;
bottom: 0;
}


@media screen and (max-width: 760px) {
  .cfs-content {
    display: inline-block;
  }
  .cfs-col2 {
    width: 100%;
  }
  .left-col {
    text-align: left;
    border-bottom: 1px solid #555;
    border-right: 0px;
  }
}